20171010c
load -rf bfc00000 ${autoexecDev}/pmon_openloongson.bin
mtd_erase mtd1
devcp ${autoexecDev}/debian.img mtd1 yaf nw
devcp ${autoexecDev}/vmlinuz mtd0
set append "root=/dev/mtdblock1 console=ttyS2,115200 noinitrd init=/linuxrc rw rootfstype=yaffs2 video=ls1bfb:480x272-16@60 fbcon=rotate:1 consoleblank=0 panic=10 noswap"
set al mtd0
unset rd
[end]
